unit Module.Websocket;

interface

uses
  System.SysUtils, System.Classes, WEBLib.WebSocketClient;

type
  TDataModule1 = class(TDataModule)
    WebSocketClient1: TWebSocketClient;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  DataModule1: TDataModule1;

implementation

{%CLASSGROUP 'Vcl.Controls.TControl'}

{$R *.dfm}

end.
